Support » Plugin: Translate WordPress with GTranslate » WCAG accessibility compliance

  • Resolved caspervoogt

    (@caspervoogt)


    Is this plugin accessible? And if so, is it WCAG compliant? To what level is it compliant? I ask this because (as I understand it) it uses Google Translate under the hood, and Google Translate’s own widget is not accessible.

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author edo888

    (@edo888)

    Hi,

    Not all widget looks in GTranslate are WCAG compliant, however if you use Flags, Flags with language name, Language names, Language codes they should be fine.

    You can setup GTranslate and then check your website with WCAG checker.

    Thanks! 🙂

    caspervoogt

    (@caspervoogt)

    Thanks. Has it been tested for accessibility with Flags / Flags with language name / language codes and if so does it meet WCAG 2.1? I was hoping to not have to install it to find out.

    Plugin Author edo888

    (@edo888)

    Hi,

    I have not tested it, but they are very simple in design and should be fine.

    Thanks! 🙂

    caspervoogt

    (@caspervoogt)

    OK, Thanks. Good to know.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WCAG accessibility compliance’ is closed to new replies.